<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="關閉此應用程式。" />
<String ID="2" Value="返回上一個功能表。" />
<String ID="3" Value="離開(&amp;X)" />
<String ID="4" Value="返回(&amp;B)" />
<String ID="6" Value="無法完成所要求的動作。  確定用於啟動此程式的 CD 仍在光碟機中。" />
<String ID="7" Value="所要求的資訊位於網際網路上。  要繼續嗎？" />
<String ID="8" Value="要離開「啟動台」嗎？" />
<String ID="1014" Value="主視窗|感謝您購買 HP 產品！|選取 [安裝]，即可開始安裝您新購買的 HP 裝置。|歡迎再次使用本產品！|您可以選取下列的按鈕，進一步瞭解 HP 所提供的服務。" />
<String ID="1017" Value="安裝(&amp;I)" />
<String ID="1018" Value="開始安裝所要使用的各個項目，並開始使用新採購的 HP LaserJet M1005 MFP。" />
<String ID="1019" Value="說明(&amp;H)||||" />
<String ID="1020" Value="取得對產品支援及文件的存取權。" />
<String ID="1033" Value="安裝其他軟體(&amp;M)" />
<String ID="1034" Value="選取所要安裝的其他軟體，讓 HP 產品發揮其最大功能。" />
<String ID="1035" Value="新增/修復(&amp;A)" />
<String ID="1036" Value="利用已載入此電腦上的軟體快速升級 HP LaserJet M1005 MFP。" />
<String ID="1037" Value="解除安裝(&amp;U)|test1|test2||" />
<String ID="1038" Value="移除此電腦上所安裝的部分或所有 HP LaserJet M1005 MFP。" />
<String ID="1043" Value="完整安裝(&amp;F)" />
<String ID="1044" Value="取得此裝置適用的整套軟體。" />
<String ID="1053" Value="HP 文件(&amp;V)" />
<String ID="1054" Value="取得使用所有裝置功能所必需的工具。" />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="取得內含進階編輯功能及創意設計的全功能數位相片應用程式。" />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="取得簡易的數位相片軟體，以檢視、編輯及列印相片。" />
<String ID="1059" Value="HP 擴充功能(&amp;E)" />
<String ID="1060" Value="取得讓您可以對 HP 提供協助的軟體。" />
<String ID="1061" Value="HP 影像裝置功能(&amp;D)" />
<String ID="1062" Value="取得使用所有裝置功能所必需的工具。" />
<String ID="1063" Value="HP 解決方案中心及影像支援工具(&amp;S)" />
<String ID="1064" Value="取得可協助您更新軟體，並使用所有 HP 產品的的軟體。" />
<String ID="1065" Value="產品支援網站(&amp;W)" />
<String ID="1066" Value="快速存取線上支援頁面、軟體更新、常見問題集及其他。" />
<String ID="1067" Value="使用者指南(&amp;G)" />
<String ID="1068" Value="有關如何安裝及使用 HP LaserJet M1005 的完整資訊。" />
<String ID="1069" Value="安裝注意事項(&amp;N)" />
<String ID="1070" Value="安裝說明" />
<String ID="1071" Value="使用者指南(&amp;G)" />
<String ID="1072" Value="有關如何安裝及使用 HP LaserJet M1005 的完整資訊。" />
<String ID="1073" Value="產品支援網站(&amp;W)" />
<String ID="1074" Value="快速存取線上支援頁面、軟體更新、常見問題集及其他。" /></strings>

